uuid: 4096d92e-59ae-4f93-848d-b84705dad0b0
langcode: en
status: true
dependencies: {  }
countryCode: CD
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  %locality %sortingCode
requiredFields: {  }
uppercaseFields:
  - locality
administrativeAreaType: null
localityType: city
dependentLocalityType: null
postalCodeType: null
postalCodePattern: null
postalCodePrefix: null
